Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 18:02:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shamsa ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamsa ahmed Bot:  Hi Shamsa Ahmed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509939914            09:36 PM, 31st May                     shamsa ahmed                    Ok           09:37 PM, 31st May                   Hamza                   Hi Shamsa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:38 PM, 31st May                     shamsa ahmed                    Hi           09:38 PM, 31st May                     shamsa ahmed                    I ordered today with card but they canceled my order!           09:39 PM, 31st May                     shamsa ahmed                    The product is still showing in your website           09:39 PM, 31st May                     shamsa ahmed                    What's the problem?           09:40 PM, 31st May                     shamsa ahmed                    ?           09:41 PM, 31st May                   Hamza                   Could you please share your order number so that I can assist you further?           09:42 PM, 31st May                     shamsa ahmed                    9665850225           09:42 PM, 31st May                     shamsa ahmed                    I received this message           09:43 PM, 31st May                     shamsa ahmed                    Sorry, we had to cancel it Textured Travel Hard Case w...   items from order 9665850225  due to reasons beyond our control. Please check your email for more details.           09:43 PM, 31st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:44 PM, 31st May                     shamsa ahmed                    Yes           09:45 PM, 31st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:45 PM, 31st May                     shamsa ahmed                    No problem           09:45 PM, 31st May                   Hamza                   Please note that the item already went out of stock           09:45 PM, 31st May                   Hamza                   The website still not updated yet           09:46 PM, 31st May                   Hamza                   This is surely not the experience we want our customers to have when they shop with us.           09:46 PM, 31st May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:46 PM, 31st May                     shamsa ahmed                    Ok           09:46 PM, 31st May                     shamsa ahmed                    But I have already paid           09:47 PM, 31st May                     shamsa ahmed                    What will happen?           09:47 PM, 31st May                     shamsa ahmed                    Excuse me??           09:49 PM, 31st May                     shamsa ahmed                    Hello?!           09:50 PM, 31st May                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 429) on (31/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:58 PM, 31st May                   Hamza                   Is there anything else I can help you?            09:58 PM, 31st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2651070